Jump to content

  • Log In with Google      Sign In   
  • Create Account

[java] VIsual Age for Java


Old topic!
Guest, the last post of this topic is over 60 days old and at this point you may not reply in this topic. If you wish to continue this conversation start a new topic.

  • You cannot reply to this topic
7 replies to this topic

#1 Dee   Members   -  Reputation: 122

Like
Likes
Like

Posted 16 June 2000 - 05:34 PM

I''m using Visual Age for Java from IBM on my p2 400 with 64 meg ram... but it crashes constantly... when i start it up... even before i see the splash screen, it freezes my computer... it says minimum requirements are 486 32 meg ram...

Sponsor:

#2 ARCHIGAMER   Members   -  Reputation: 122

Like
Likes
Like

Posted 16 June 2000 - 10:12 PM

That is extremy odd I have a 233 PII 48 megs of RAM and it works perfectly fine with my mp3 player, online connection, AOL Instant Messenger, and ICQ going all at the same time with Visual Age Java going. I don''t know why it is doing that. Sorry to hear that :/

#3 Dee   Members   -  Reputation: 122

Like
Likes
Like

Posted 17 June 2000 - 03:29 AM

CRAP~~~~~

my version is 1.0... pls tell me yours isn''t

#4 ARCHIGAMER   Members   -  Reputation: 122

Like
Likes
Like

Posted 17 June 2000 - 03:48 AM

I am sorry to say that mine is 3.1.

#5 Dee   Members   -  Reputation: 122

Like
Likes
Like

Posted 18 June 2000 - 09:51 AM

good then, at least it shows that probably 3.1, it eliminates bugs about crashing...

#6 Dee   Members   -  Reputation: 122

Like
Likes
Like

Posted 18 June 2000 - 09:54 AM

question though... where do i get 3.1??



#7 ARCHIGAMER   Members   -  Reputation: 122

Like
Likes
Like

Posted 18 June 2000 - 11:02 AM

Sorry it was my mistake I have 3.0. I got Visual Age Java from my brother and I dont know where he got it.

#8 ManaSink   Members   -  Reputation: 122

Like
Likes
Like

Posted 19 June 2000 - 03:09 AM

Visual Age for Java 3.0 Entry Editon is free with a limit of either 500 or 1000 classes, which is more than enough if you are just getting started. You''ll only have problems if you want to use it to develop EJB''s, database beans, servlets, and other Enterprise code. (Most game stuff does not fall under those catagories.)

VisualAge for Java 3.0 Entry Edition Download Page

ManaSink




Old topic!
Guest, the last post of this topic is over 60 days old and at this point you may not reply in this topic. If you wish to continue this conversation start a new topic.



PARTNERS